=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Homepage: https://github.com/Whonix/anon-ws-disable-stacked-tor
 Vcs-Browser: https://github.com/Whonix/anon-ws-disable-stacked-tor
 Vcs-Git: https://github.com/Whonix/anon-ws-disable-stacked-tor.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: anon-ws-disable-stacked-tor
 Provides: tor, obfsproxy, obfs4proxy, ${diverted-files}
 Conflicts: ${diverted-files}
 Architecture: all
-## dist-base-files provides user 'user'.
+## dist-base-files provides account 'user'.
 Depends: procps, socat, helper-scripts, dist-base-files, adduser,
  ${misc:Depends}
 Description: Prevents Tor over Tor in Anonymity Distribution Workstations
