## anon-ws-disable-stacked-tor 11.1

=== debian/changelog ===
anon-ws-disable-stacked-tor (3:11.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 11 Jan 2026 16:44:07 +0000

anon-ws-disable-stacked-tor (3:11.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 Jan 2026 10:23:07 +0000

anon-ws-disable-stacked-tor (3:10.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 05 Jan 2026 10:33:08 +0000

anon-ws-disable-stacked-tor (3:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Jan 2026 17:29:42 +0000

anon-ws-disable-stacked-tor (3:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:45:53 +0000
